MuscleOf2016

MuscleOf2016

🏢  策划
V2EX 第 182337 号会员,加入于 2016-07-18 15:01:36 +08:00
今日活跃度排名 13326
你问我从哪儿来?
根据 MuscleOf2016 的设置,主题列表被隐藏
二手交易 相关的信息,包括已关闭的交易,不会被隐藏
MuscleOf2016 最近回复了
3 天前
回复了 freak118 创建的主题 生活 居家办公如何调节生活工作的节奏
看领导啊,到下班时间,尽量暂停
7 天前
回复了 13936 创建的主题 知乎 你人生中最引以为豪的一件事情是什么
有的,虽然比不上有的爹,但是比有的爹好点的爹。
9 天前
回复了 dinghao188 创建的主题 问与答 大家有会主动还钱的朋友吗
有的,能借我钱的,就那么几个。
2 楼说的挺好,解决问题能力可以的吧。其他都可以培养。
@magicdawn
建议选一个支持 N-API 的包, 这样不用重新 build (包使用的 napi 版本 < runtime napi 版本即可)
--------------
指定 target: '8.0.0',napi 57 的也是不行。。
@magicdawn 意思 76 对应 9.0.0-beta.1 版本的 nodejs ,那我现在是不是没办法用这个版本去编译了,找不到地方去下载了。。
@Kasumi20 已经安装了全局的 node-gyp ,
```
Uncaught Error: The module '\\?\D:\better-sqlite3\build\better_sqlite3.node' was compiled against a different Node.js version using NODE_MODULE_VERSION 79. This version of Node.js requires NODE_MODULE_VERSION 76. Please try re-compiling or re-installing the module (for instance, using npm rebuildornpm install).
```
我很奇怪,提示我需要 76 版本,但是我找不到 76 对应的 node 版本号
关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   4067 人在线   最高记录 5497   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 9ms · UTC 08:57 · PVG 16:57 · LAX 01:57 · JFK 04:57
Developed with CodeLauncher
♥ Do have faith in what you're doing.